nav ul ul {
	display: none;  
}

	nav ul li:hover > ul {
		display: block;
	}
nav ul {    
padding-top:0.75%; 
padding-bottom: 0.75%;   
line-height: 1.2;  
background: inherit; 
	list-style: none;
	position: relative;
	display: inline-table;
	margin-left: 0px; 
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	nav ul li {
	float: left;
}
	
		
	
	nav ul li a {     
	font-size: 1.2em;
		display: block; 
		padding-right: 12px;  
		padding-left: 12px; 
		 text-decoration: none;
	color:#490C2B; 
	background-color:inherit;
	display:block;
	}
	
		 
	/*	nav ul li a:hover{
	color:#5D1338; 
	} */
		 
		nav ul li:hover a {    
		font-size: 1.2em;
		color:#5D1338;
	background-color:inherit;   
	display:block;
	text-decoration: none;  
		} 
	
	
	a.hover:hover	  {text-decoration: underline; }
		   
	nav ul ul {   
	text-align: left;  
	font-size: 1em; 
	background-color: #CFAE5F; 
	border-radius: 0px; 
	padding: 0;
	position: absolute; top: 80%;
}
	nav ul ul li { text-decoration: none; 
		float: none; 
		border-top: 1px solid #CA9E6A;
		border-bottom: 1px solid #CA9E6A;
		position: relative;
	}
		nav ul ul li a {
			padding: 8px 15px;
			color: #5D1338;
			text-decoration: none;  
		}	
	

			
				 
		nav ul ul li  a:hover {    
		font-size: 1.2em;
		color:#5D1338;
	background-color:#D6B775;  
	display:block;
		} 
		
		
			nav ul ul ul {
	position: absolute; 
	left: 100%; top:0;
}








	
.home{   background-color: #5D1338;  padding:3px 5px;  border-radius: 5px; 
text-decoration: none; color:#D7B774;   
	}	


